[matchos]
matchos="^Win"
matchos="^Linux"
matchos="^FreeBSD"
matchos="^Macintosh"
matchos="^PPC"
matchos="^AIX"
matchos="^IRIX"
matchos="^SunOS"
matchos="^OSF1"
matchos="^OpenBSD"
matchos="^Mac_PowerPC"
matchos="^Solaris"
matchos="^OS/2"
matchos="^HP-UX"
matchos="^NetBSD"
matchos="^BSD/OS"
matchos="^RISC OS"
